display-svgalib(7)

NAME
display-svgalib : Display fullscreen using SVGAlib

SYNOPSIS
display-svgalib: [-physz=<sizex>,<sizey>[dpi]]

DESCRIPTION
Uses the SVGAlib library to display fullscreen on a VGA-compatible graphics card. You may need to be root in order to have IO permissions to drive the VGA device.

OPTIONS

-physz=<sizex>,<sizey>[dpi]
    This option will provide a physical screen size for applications which wish to remain resolution independent. sizex, sizey are the x,y size of the screen in millimeters, unless the optional dpi string is affixed, in which case, they represent resolution in dots-per-inch.

FEATURES

•   DirectBuffer is available for the 320x200x8 mode. For other modes, support is only available if SVGAlib supports linear addressing.

•   Unaccelerated